<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="TabPanel" description="Панель вкладок"
	fileName="TabPanel.jar" className="org.mati.npc.faces.tabs.tabpanel.TabPanel"
	version="9403" time="17.02.2009 16:50:47">

	<Group>Умный дом</Group>

	<!--INLINKS BEGIN-->
	<INLink name="InTabGroup" description="Связь с компонентами TabGroup"
		interfaceName="org.mati.npc.faces.tabs.core.interfaces.TabPanelIF"
		linksNumber="0" nullable="true">
	</INLink>
	<INLink name="InFaceComponent" description="Связь с компонентом контейнером"
		interfaceName="org.mati.npc.components.interfaces.NPCFaceComponent"
		linksNumber="1" nullable="true">
	</INLink>
	<!--INLINKS END-->

	<!--OUTLINKS BEGIN-->
	<!--OUTLINKS END-->

	<!--PROPERTIES BEGIN-->
	<Attribute name="GroupsOrder" description="Порядок расположения групп вкладок"
		type="org.mati.SortableList" nullable="false" specialProperty="InTabGroup">
	</Attribute>
	<Attribute name="PositionX"
		description="Координата левого верхнего угла по оси X (относительная)"
		defaultValue="0"
		type="java.lang.Integer" nullable="false">
	</Attribute>
	<Attribute name="PositionY"
		description="Координата левого верхнего угла по оси Y (относительная)"
		defaultValue="0"
		type="java.lang.Integer" nullable="false">
	</Attribute>
	<Attribute name="SizeWidth" description="Ширина" type="java.lang.Integer"
		defaultValue="800"
		nullable="false">
	</Attribute>
	<Attribute name="SizeHeight" description="Высота" type="java.lang.Integer"
		defaultValue="600"
		nullable="false">
	</Attribute>
	<!--PROPERTIES END-->
</ClassComponent>